<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkSitemap</name>
   <tag></tag>
   <elementGuidId>23128b14-c6b5-461c-a5c1-da133a221333</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='Sitemap']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;Sitemap&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>a859337f-7c11-45ed-851f-4208fc173e07</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=sitemap</value>
      <webElementGuid>af2ace83-63e4-4122-9e99-530a2e233123</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Sitemap</value>
      <webElementGuid>662af266-d0d8-49a5-b52a-e68969a9d388</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
					Sitemap
				</value>
      <webElementGuid>bf2caa12-945d-45cc-a2a9-c833cf99c15d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;block_various_links_footer&quot;)/ul[@class=&quot;toggle-footer&quot;]/li[8]/a[1]</value>
      <webElementGuid>c3a6c225-70cb-44ef-9647-075e99e6e4ca</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//section[@id='block_various_links_footer']/ul/li[8]/a</value>
      <webElementGuid>74a68866-860e-4bea-95ee-523ac0280cab</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Sitemap')]</value>
      <webElementGuid>486091e9-64ce-4bf8-8df9-e03d8db9d4c5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About us'])[1]/following::a[1]</value>
      <webElementGuid>6745b1b5-611f-4f23-a7d2-1bc09ec7739e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Terms and conditions of use'])[1]/following::a[2]</value>
      <webElementGuid>6618c05b-1814-4bcb-92bd-d3d5cae33f94</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ecommerce software by PrestaShop™'])[1]/preceding::a[1]</value>
      <webElementGuid>04f422fd-ae65-4236-832a-1184a29a33c5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Sitemap']/parent::*</value>
      <webElementGuid>12c0c380-8bfd-4b70-9c99-06f0c16d6812</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=sitemap']</value>
      <webElementGuid>865ecca2-903a-4f87-83ae-9c2338d9ff20</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[8]/a</value>
      <webElementGuid>5150b5ff-725e-4c8b-a241-aaa8ed4acf92</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=sitemap' and @title = 'Sitemap' and (text() = '
					Sitemap
				' or . = '
					Sitemap
				')]</value>
      <webElementGuid>a29f821d-32ce-4bd7-b8b8-1bba5a0ca6ed</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
